*{
	margin:0;
	padding:0;
}
hr{
	border-top: medium none;
    margin: 20px 0;
}
.active_tab{
	width:1200px;
	height:40px;
	line-height:40px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #0056a4;
	margin-top: 20px;
}
.active_tab a{
	color:#FFF;
	text-decoration:none;
}
.active_tab a:hover{
	color:#0e57a0;
	text-decoration:none;
}
.act_title_left li{
	height:40px;
	float: left;
	font-family: "微软雅黑";
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #039;
	width: 200px;
	text-align: center;
	color: #333;
}
.act_active{
	background:#fff;
	color:#0e57a0;
	border-top-width: 2px;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #0e57a0;
}
.act_active a{
	color:#0e57a0
}
.active_list{
	width:1200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.active_list a{text-decoration:none;}
.active_list li{

}


.news_six {
	margin-top: 20px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.news_six .guoleft {
	float: left;
	width: 590px;
	margin-right: 10px;
	margin-bottom: 5px;
}
.news_six .guort {
	float: right;
	width: 590px;
}
.news_six h2 {
	font-size: 20px;
	line-height: 2;
	padding: 0;
	font-weight:bold;
	color:#666;
	font-family: "微软雅黑";
	text-indent: 5px;
}
.news_six .xia {
	width: 100%;
}
.news_six .tupianlt {
	float: left;
	width: 170px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.news_six .gaojian {
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	width: 400px;
}
p {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.ab  {
	color:#666;
	font-family: "微软雅黑";
	width: 100%;
	line-height: 36px;
}
